<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Berhasil</title>
    <link rel="stylesheet" href="assets/css/berhasil.css">
</head>
<body>
    <h1>Selamat Anda Berhasil Login dengan :</h1>
    <p>Username : raghib</p>
    <p>Password : ti01</p>
    
</body>
</html>